.content {
    padding-bottom: 2.5em;
}

.content h1, .content h2 {
    font-size: 1.4em;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 0.6em;
}

.content p {
    font-size: 0.8em;
    line-height: 1.3em;
}

.content h3 {
    font-size: 0.9em;
    line-height: 1.3em;
}

.content hr {
    border-color: #ED7D03;
    margin: 0em 0 0.5em;/*3em*/
}

#videoModal h2 {
    font-weight: bold;
}

.newsrow {
    padding-bottom: 1.5em;
}

.latestnews {
    min-height:45px;
    max-height: 45px;
    overflow: hidden;
    margin-top: 10px;
}

.latestnews .orange {
    min-height:45px;
    max-height: 45px;
    background: #ef8201;
    color: #fff;
    font-family: Georgia,serif;
    line-height: 45px;
    font-size: 17px;
    text-align: center;
}

.latestnews .blue {
    min-height:45px;
    max-height: 45px;
    background: #005a8c;
    color: #fff;
    line-height: 45px;
    font-size: 14px;
}

.latestnews .blue a {
    color: #fff;
    display: block;
    float: left;
}

@media only screen and (max-width: 30em) {
    .latestnews .orange {
        font-size: 12px;
    }
    .latestnews .blue {
        font-size: 11px;
    }
}

.columns.carousel {
    margin-top: 15px;
    height: 380px;
    position: relative;
}

.cfullwrapper {
    width: 100%;
    height: 100%;
}

.columns.carousel .citem {
    height: 380px;
    overflow: hidden;
    width: 100%;
    float: left;
    background-position: center center;
    background-size: cover;
}

.columns.carousel .citem .details {
    height: 380px;
    background: url('/images/slideroverlay.png') no-repeat left center;
    background-size: 100% 100%;
}

.columns.carousel .citem .details h1 {
    color: #fff;
    font-weight: bold;
    font-size: 28px;
    padding: 45px 0 0 50px;
    margin: 0;
}

.columns.carousel .citem .details p {
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding: 25px 0 0 50px;
    margin: 0;
    line-height: 16px;
}

.columns.carousel .citem .details a {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    margin: 25px 0 0 50px;
    line-height: 16px;
}

@media only screen and (max-width: 55em) {
    .columns.carousel .citem .details h1 {
        font-size: 24px;
        padding: 45px 0 0 50px;
    }

    .columns.carousel .citem .details p {
        
        font-size: 12px;
    }

    .columns.carousel .citem .details a {
        
        font-size: 12px;
    }

    ul li {
		width: 100%;
	}
}

@media only screen and (max-width: 40em) {
    .columns.carousel .citem .details h1 {
        
        font-size: 22px;
        padding: 35px 25px 0 25px;
    }

    .columns.carousel .citem .details p {
        
        font-size: 13px;
        padding: 25px 25px 0 25px;
    }

    .columns.carousel .citem .details a {
        
        font-size: 13px;
        margin: 25px 25px 0 25px;
    }
}

@media only screen and (max-width: 30em) {
    .columns.carousel .citem .details h1 {
        
        font-size: 16px;
        padding: 35px 25px 0 25px;
    }

    .columns.carousel .citem .details p {
        
        font-size: 12px;
        padding: 25px 25px 0 25px;
    }

    .columns.carousel .citem .details a {
        
        font-size: 12px;
        margin: 25px 25px 0 25px;
    }
}

.slider-paging {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.slider-paging ul {
    padding-left: 65px;
    padding-right: 25px;
    padding-bottom: 25px;
}
.slider-paging li {
    padding: 0 !important;
    padding-right: 5px !important;
}
.slider-paging li img {
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
}
.slider-paging li.selected img {
    box-shadow: 0px 0px 0px 2px #EE8100;
}

@media only screen and (max-width: 40em) {
    .slider-paging ul {
        padding-left: 35px;
        padding-right: 35px;
    }
}

ul li {
    position: relative;
}

ul li h2 {
    padding-bottom: 0 !important;
}

ul li hr {
    position: absolute;
    bottom: 0;
    padding-right: 100%;
}

ul li img.hide {
    height: 0;
    display: none;
}